{
    "app_name": "rf_configurator",
    "author": "Code Orange Inc.",
    "dependencies": {
        "angular": "1.5.9",
        "angular-animate": "1.5.9",
        "angular-aria": "1.5.9",
        "angular-chart.js": "1.1.1",
        "angular-cookies": "1.5.9",
        "angular-local-storage": "0.6.0",
        "angular-material": "1.1.0",
        "angular-messages": "1.5.9",
        "angular-resource": "1.5.9",
        "angular-route": "1.5.9",
        "angular-sanitize": "1.5.9",
        "angular-translate": "2.14.0",
        "angular-translate-handler-log": "2.14.0",
        "angular-translate-interpolation-messageformat": "2.14.0",
        "angular-translate-loader-static-files": "2.14.0",
        "angular-translate-storage-cookie": "2.14.0",
        "angular-translate-storage-local": "2.14.0",
        "angular-ui-router": "0.3.2",
        "chart.js": "2.3.0",
        "deep-diff": "0.3.4",
        "drivelist": "5.1.5",
        "nouislider": "8.5.1",
        "nw-autoupdater": "1.1.1",
        "semver": "5.4.1",
        "three": "0.72.0",
        "wmic": "0.3.0"
    },
    "description": "Crossplatform configuration tool for RaceFlight flight control system",
    "devDependencies": {
        "grunt": "1.0.1",
        "grunt-angular-translate": "0.3.0",
        "grunt-contrib-clean": "1.1.0",
        "grunt-contrib-uglify": "3.0.1",
        "grunt-modify-json": "0.1.3",
        "grunt-rcedit": "0.7.0",
        "grunt-shell": "2.1.0",
        "nw-builder": "3.2.3",
        "uglifyjs-webpack-plugin": "0.4.6",
        "webpack": "3.4.1"
    },
    "main": "app/index_deploy.html",
    "name": "RaceFlight",
    "nodejs": true,
    "license": "MIT",
    "repository": {
        "private": true
    },
    "permissions": [
        "https://www.google-analytics.com/",
        "https://*.github.com/",
        "https://*.githubusercontent.com/",
        "https://*.amazonaws.com/",
        "hid",
        "storage",
        {
            "fileSystem": [
                "write",
                "retainEntries",
                "directory",
                "requestFileSystem"
            ]
        },
        "notifications",
        "alwaysOnTopWindows",
        {
            "usbDevices": [
                {
                    "productId": 5620,
                    "vendorId": 477
                },
                {
                    "productId": 22336,
                    "vendorId": 1155
                },
                {
                    "productId": 22337,
                    "vendorId": 1155
                },
                {
                    "productId": 22338,
                    "vendorId": 1155
                },
                {
                    "productId": 22339,
                    "vendorId": 1155
                },
                {
                    "productId": 22048,
                    "vendorId": 1143
                },
                {
                    "productId": 22049,
                    "vendorId": 1143
                },
                {
                    "productId": 57105,
                    "vendorId": 1155
                },
                {
                    "productId": 22336,
                    "vendorId": 61525
                }
            ]
        }
    ],
    "chromium-args": "--disable-accelerated-video",
    "scripts": {},
    "version": "0.320.0",
    "min_fc_version": "0.316.0",
    "nw_version": "0.23.6",
    "manifestUrl": "https://raceflight.net/autoupdate.json",
    "remoteSettingsUrl": "https://raceflight.net/configuratorRemoteSettings/0.320.0/configuratorRemoteSettings.json",
    "webkit": {
        "plugin": true
    },
    "window": {
        "fullscreen": false,
        "icon": "icons/icon.png",
        "id": "rf_configurator",
        "min_height": 480,
        "min_width": 768,
        "resizable": true,
        "title": "RaceFlight - Configurator"
    }
}